Subject: Re: [TLS] SSL Renegotiation DOS
From: Dr Stephen Henson <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2011 15:49:37 +0000
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

On 15/03/2011 15:39, Joe Orton wrote:
> 
> I recall a complaint that some mobile browser was known to initiate 
> renegs, but I can't find a reference for that; it might have been 
> off-line discussion.  I'd be interested to hear any further data on 
> that.
> 

It was mentioned in the openssl-dev list a couple of times. The title was
"Renegotiation denied wrong?" around Nov 23rd 2009.

Steve.	
-- 
Dr Stephen N. Henson.
Core developer of the   OpenSSL project: http://www.openssl.org/
Freelance consultant see: http://www.drh-consultancy.co.uk/
Email: [email-masked], PGP key: via homepage.